html,
body {
    height: 100%;
    width: 100%;
    background-color: #d8d8d8;
}

#load-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#loading-image {
    width: 50dvw;
    position: relative;
    margin: 0 auto;
}

#loading-text {
    padding-top: 12px;
    font-size: 2rem;
    font-weight: bolder;
}

#loading-text span{
    font-weight: 100;
}

@media screen and (max-width: 600px) {
    #loading-text {
        font-size: 3rem;
    }
}